[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Redhat5.1 and emacspeak



While trying to "make" emacspeak 8.0 on linux redhat5.1,
I get the following error.
I type make config, and everything is fine.
I type make emascpeak, and it begins,
but then says "can't open doc string emacs/20.2/etc..."

Has anyone encountered this problem before?
Thanks.

Larry Baggett

-----------------------------------------------------------------------------
       To unsubscribe or change your address send mail to
"emacspeak-request@cs.vassar.edu" with a subject of "unsubscribe" or "help"


Emacspeak Files | Subscribe | Unsubscribe